Bug 656338 - [eclipse-rse] Re-base to Helios SR1(3.2.0)
Summary: [eclipse-rse] Re-base to Helios SR1(3.2.0)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eclipse-rse
Version: 6.1
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jeff Johnston
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-23 14:58 UTC by Alexander Kurtakov
Modified: 2011-05-19 11:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 11:43:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0568 normal SHIPPED_LIVE Low: eclipse security, bug fix, and enhancement update 2011-05-19 11:42:43 UTC

Description Alexander Kurtakov 2010-11-23 14:58:53 UTC
All eclipse.org projects that are a part of RHEL should be updated to their
Helios version.  It is in our best interest to
upgrade to these since versions we ship are no longer supported upstream.

Comment 2 Jeff Johnston 2011-01-06 23:09:49 UTC
eclipse-rse-3.2-1.el6 has been built.

Comment 8 errata-xmlrpc 2011-05-19 11:43:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0568.html


Note You need to log in before you can comment on or make changes to this bug.